img.brand-logo {
  max-width: 550px;
  width: 30vw;
  min-width: 250px;
}

.container-header .navbar-toggler {
  color: #666;
  cursor: pointer;
  border: 1px solid #aaa;
}

.breadcrumb {
  background-color: transparent;
  margin-bottom: 0;
}

main { margin-top:4rem !important;}

.footer{margin-top:5rem !important;}

.pathway{ color: #484f56; text-decoration: none;}
.breadcrumb-item.active { color: #aaa;}
.breadcrumb li {  color: #aaa !important;}